body {
	background-color:black;
}
/* --------- */
.playlist {
	margin:0px;
	padding:0px;
}
.playlist li {
	list-style-type: none !important;
	padding: 5px;
	float:left;
	width:100%;
	text-align: left;
	border-bottom: 1px solid #484848;
}

.playlist .cover{
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: 68px;
	max-width: 120px;
	width: 35%;
	margin-right:15px;
}

.playlist a {
	display:block;
	cursor: pointer;
}

.playlist .active {
	background-color: #484848;
	color:white;
}

.playlist .vi-genre {
	margin-left: 10px !important;
	float:left;
	width:95%;
}

.playlist .covertime {
	color:black;
	background-color: rgba(255, 255, 255, 0.8);
	padding-left:5px;
	padding-right:5px;
}

.playlist .list-row:hover {
	background-color:#1d1d1d;
}
	
.playlist .list-row:hover a {
	color:white;
	text-decoration: none;
}
/* --------- */
#player {
	height:400px;
	position:fixed;
	left: 10%;
	width:40%;
}

@media (max-width: 992px) {
	#player {
		height:200px;
		position:fixed;
		z-index: 10;
		left: 0;
		width:100%;
	}
	.playlist {
		margin-top: 200px;
	}
}